manifestVersion: 1
id: yamtrack
name: Yamtrack
tagline: Самостоятельный медиа-трекер
category: media
version: "0.25.2"
port: 8742
description: >-
  🎬 Yamtrack — это самостоятельно размещаемое приложение для отслеживания мультимедиа с открытым исходным кодом, призванное помочь пользователям организовывать и отслеживать широкий спектр развлекательного контента, включая фильмы, телешоу, аниме, мангу, видеоигры, книги и комиксы. Он предоставляет комплексную платформу, на которой пользователи могут записывать подробную информацию о своем потреблении мультимедиа, такую ​​как рейтинги, статус просмотра, прогресс, даты начала и окончания, а также личные заметки. Каждое действие, выполняемое в приложении, протоколируется, что позволяет пользователям вести историю своих взаимодействий, таких как добавление новых медиафайлов, начало просмотра или чтения и возобновление приостановленного контента.
  
  
  Одной из примечательных особенностей Yamtrack является его гибкость в управлении как автоматически импортируемыми данными из популярных сервисов, так и созданными вручную записями для медиа-элементов, которые могут быть недоступны через внешние API. Это обеспечивает персонализированное и полное отслеживание. Пользователи могут организовывать отслеживаемые медиафайлы в собственные списки и делиться этими коллекциями с другими, улучшая взаимодействие с сообществом. Представление календаря предоставляет обзор предстоящих выпусков, информируя пользователей о новом контенте, соответствующем их интересам. Уведомления можно настроить через различные платформы, такие как Discord, Telegram, Slack и электронную почту с помощью Appprise, что позволяет пользователям быть в курсе новых выпусков или других важных событий.
  
  
  Yamtrack поддерживает несколько пользователей, каждый со своими учетными записями и персонализированными данными отслеживания, что делает его подходящим для домашних хозяйств или небольших групп медиа-энтузиастов. Интеграция с Jellyfin позволяет автоматически отслеживать эпизоды после их просмотра, плавно связывая воспроизведение мультимедиа с данными отслеживания. Импорт данных поддерживается из нескольких известных сервисов, включая Trakt, Simkl, MyAnimeList, The Movie Database, AniList и Kitsu, что позволяет пользователям легко переносить существующую информацию об отслеживании мультимедиа. Пользователи также имеют возможность экспортировать все свои отслеживаемые данные в файл CSV и повторно импортировать их при необходимости.
  
  
  Yamtrack активно развивается с регулярными обновлениями, которые расширяют его функциональность, например, улучшают интеграцию с медиа-серверами и улучшают возможности поиска видеоигр. Пользователи ценят приложение за простоту использования, комплексные функции отслеживания и возможность конфиденциально размещать свои собственные данные, не полагаясь на сторонние платформы. Это ценный инструмент для тех, кто хочет вести подробный и организованный учет своего разнообразного медиапотребления в одном централизованном месте.
developer: Xila Cai
website: https://github.com/FuzzyGrim/Yamtrack
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3157
repo: https://github.com/FuzzyGrim/Yamtrack
support: https://github.com/FuzzyGrim/Yamtrack/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
dependencies: []
releaseNotes: >-
  В этом выпуске исправлена ошибка, появившаяся в версии 0.25.1:
    - Исправлена проблема, из-за которой завершение телешоу могло неправильно помечать прошлые неотслеживаемые сезоны как «Планирование» — теперь такое поведение вызывается только вновь обнаруженными будущими сезонами.
  
  
  Основные моменты предыдущего выпуска включают в себя:
    - Добавлена информация об актерах на страницах с описанием фильма.
    - Добавлены поставщики услуг просмотра на страницах сведений о мультимедиа.
    - Добавлена возможность скрыть завершенные медиафайлы в рекомендациях.
    - Добавлена возможность скрыть медиа-оценку на карточках, когда рейтинг равен 0.
    - Показ DLC к играм
    - Добавлены запланированные медиа на главный экран.
    - Автоматически отмечать следующий телесезон как «В процессе», когда текущий сезон завершен.
    - Добавлено сочетание клавиш `/` для фокусировки на панели поиска.
    - Исправлена пометка телешоу как завершенного, а также завершение невыходящих в эфир сезонов.
    - Исправлен календарь, в котором не отображались выпуски игр.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/FuzzyGrim/Yamtrack/releases.
path: ""
defaultUsername: ""
defaultPassword: ""
